
/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_144962_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub4_foodbg.jpg) no-repeat; background-size:100% 600px; }
.layout_144962_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_144962_ > div:after {content:''; display:block; clear:both;}
.layout_144962_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_144962_  p { position:absolute; top:210px; left:50%; margin-left:-500px; z-index:1000; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub4_png.png) no-repeat;  width:1200px; height:200px; }

@media \0screen{
	.layout_144962_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_144965_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_144965_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_144965_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_144966_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_144966_ * {box-sizing:border-box;}
.img_144966_ a {display:block; text-decoration:none;}
.img_144966_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_144967_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_144967_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_144967_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_144963_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_144963_ * {box-sizing:border-box;}
.img_144963_ a {display:block; text-decoration:none;}
.img_144963_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_145453_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub4_foodbg.jpg) no-repeat; background-size:100% 600px; }
.layout_145453_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_145453_ > div:after {content:''; display:block; clear:both;}
.layout_145453_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media \0screen{
	.layout_145453_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_145455_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_145455_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_145455_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_145456_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_145456_ * {box-sizing:border-box;}
.img_145456_ a {display:block; text-decoration:none;}
.img_145456_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_145457_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_145457_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_145457_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_145454_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_145454_ * {box-sizing:border-box;}
.img_145454_ a {display:block; text-decoration:none;}
.img_145454_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 2칸 레이아웃 소스수정  ****************** */

.layout_145422_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_145422_ > div {}
.layout_145422_ > div:after {content:''; display:block; clear:both;}
.layout_145422_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_145422_ > div > .container_1 {width:25%; margin-left:15px  }
.layout_145422_ > div > .container_2 {width:75%;  margin-left:-33px; }

@media (max-width:1023px){
	.layout_145422_ > div > .container_1 { width:100%; }
	.layout_145422_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_145422_ {min-width:1000px;}
}
  
  
  @media (min-width:1024px) {
    .layout_145422_ > div {margin:0 -18px;}
  }

/* ****************** 이미지  ****************** */

.img_145423_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_145423_ * {box-sizing:border-box;}
.img_145423_ a {display:block; text-decoration:none;}
.img_145423_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__145424_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_responsive__145424_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__145424_ a img {border:none;}
.pm-banner_slide_responsive__145424_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__145424_ .item {position:relative;}

.pm-banner_slide_responsive__145424_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__145424_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7; padding:5px 4px; background:rgba(0,0,0,0.7);
}
.pm-banner_slide_responsive__145424_ .owl-nav [class*='owl-']:before{ font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__145424_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__145424_ .owl-nav .owl-prev {left:-55px;}
.pm-banner_slide_responsive__145424_ .owl-nav .owl-next {right:0px; }
.pm-banner_slide_responsive__145424_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__145424_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__145424_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__145424_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__145424_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__145424_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__145424_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__145424_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_145442_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_145442_ > div:after {content:''; display:block; clear:both;}
.layout_145442_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_145442_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__145449_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_responsive__145449_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__145449_ a img {border:none;}
.pm-banner_slide_responsive__145449_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__145449_ .item {position:relative;}

.pm-banner_slide_responsive__145449_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__145449_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7; padding:5px 4px; background:rgba(0,0,0,0.7);
}
.pm-banner_slide_responsive__145449_ .owl-nav [class*='owl-']:before{ font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__145449_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__145449_ .owl-nav .owl-prev {left:0px;}
.pm-banner_slide_responsive__145449_ .owl-nav .owl-next {right:0px; }
.pm-banner_slide_responsive__145449_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__145449_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__145449_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__145449_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__145449_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__145449_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__145449_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__145449_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_145447_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_145447_ > div:after {content:''; display:block; clear:both;}
.layout_145447_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_145447_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_145448_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_145448_ * {box-sizing:border-box;}
.img_145448_ a {display:block; text-decoration:none;}
.img_145448_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 이미지  ****************** */

.img_145786_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_145786_ * {box-sizing:border-box;}
.img_145786_ a {display:block; text-decoration:none;}
.img_145786_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 이미지  ****************** */

.img_167088_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_167088_ * {box-sizing:border-box;}
.img_167088_ a {display:block; text-decoration:none;}
.img_167088_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_530496_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_530496_ > div:after {content:''; display:block; clear:both;}
.layout_530496_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
      
  [id^=div_user_list] .layout_530496_ {background:#efefef;}
  [id^=div_user_list] .layout_530496_:before {content:'기존 사진 남겨둠'; display:block; border:2px dashed red; color:red; padding:30px; background:#efefef}
@media \0screen{
	.layout_530496_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_530506_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_530506_ * {box-sizing:border-box;}
.img_530506_ a {display:block; text-decoration:none;}
.img_530506_ img {max-width:100%; vertical-align:top; z-index:900;}
  


/* ****************** 이미지  ****************** */

.img_530516_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_530516_ * {box-sizing:border-box;}
.img_530516_ a {display:block; text-decoration:none;}
.img_530516_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 이미지  ****************** */

.img_530526_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; z-index:950;}
.img_530526_ * {box-sizing:border-box;}
.img_530526_ a {display:block; text-decoration:none;}
.img_530526_ img {max-width:100%; vertical-align:top; z-index:900;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_145441_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_145441_ > div:after {content:''; display:block; clear:both;}
.layout_145441_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_145441_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_145027_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_145027_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_145027_ li:first-child { margin:0; background:#0078b0; color:#222; }
.fnb_145027_ li:first-child a { color:#fff;  }
.fnb_145027_ li:first-child a:hover { background:#85d100; color:#222; }
.fnb_145027_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_145027_ li a:hover { color:#7be000; }
.fnb_145027_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_145242_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_145242_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_145242_ li:first-child { margin:0; background:#0078b0; color:#222; }
.fnb_145242_ li:first-child a { color:#fff;  }
.fnb_145242_ li:first-child a:hover { background:#85d100; color:#222; }
.fnb_145242_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_145242_ li a:hover { color:#7be000; }
.fnb_145242_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}
